axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Blair, Matthew" <MATTHEW.P.BL...@saic.com>
Subject RE: Compiler warnings Axis2 1.5.4 - use of deprecated constant IS_DATA_HANDLER_AWARE
Date Tue, 25 Jan 2011 14:30:51 GMT
Thanks Andreas - that's exactly what I needed to know!


>Axis2 1.5.4 comes with a newer version of Apache Axiom (to take
>advantages of security and performance improvements). In that version
>of Axiom, the IS_DATA_HANDLER_AWARE thing is superseded by a more
>flexible mechanism, but it is still supported for backward
>compatibility. The Axis2 trunk (which will become Axis2 1.6) uses the
>new API, but since Axis2 1.5.4 is a maintenance release, these changes
>have not been integrated into that version. So, it's kind of expected
>to get these deprecation warnings.

>Andreas


---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@axis.apache.org
For additional commands, e-mail: java-user-help@axis.apache.org


Mime
View raw message